{% set CodiceModulo = "DOM_RIESAME_ACCESSO_CIVICO" %}
{% set Urn = "document:p_mn:accesso.civico;riesame;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list="URP,CIM,CIS,CIC,CIV"
uo_globo_list=""
descrizione="Domanda di riesame avverso diniego o mancata risposta in seguito a domanda di accesso civico"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di riesame avverso diniego o mancata risposta in seguito a domanda di accesso civico{% endblock title %}

{% block content %}
   
 

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - riesame avverso diniego mancata risposta in seguito domanda accesso civico'" id="Oggetto" name="Oggetto" type="hidden"/>

<input dynamic_value="(#Parametri_UfficioDest.value() == 'URP' ? 'Riesame avverso diniego o mancata risposta documenti amministrativi' : 'Riesame avverso diniego o mancata risposta documenti amministrativi posizione lavorativa')" id="Descrizione" name="Descrizione" type="hidden"/>

<div class="container">
  <div class="title-1"> Domanda di riesame avverso diniego o mancata risposta in seguito a domanda di accesso civico </div>
  <div class="title-2"> Ai sensi dell'articolo 5 del Decreto legislativo 14/03/2013, n. 33 </div>
</div>

<table class="Modulo" style="border:1px solid grey" mandatory_enabled="true">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
          <p class="Labelcella">Ufficio destinatario</p>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Parametri_UfficioDest" name="Parametri_UfficioDest" style="width:100%;" label="Ufficio destinatario" mandatory="true">
          <option value=""></option>
          <option value="URP">URP</option>
          <option value="Centro impiego di Castiglione">Centro impiego di Castiglione</option>
          <option value="Centro impiego di Mantova">Centro impiego di Mantova</option>
          <option value="Centro impiego di Suzzara">Centro impiego di Suzzara</option>
          <option value="Centro impiego di Viadana">Centro impiego di Viadana</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{utils.domicilio_digitale()}}

<!--
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          in qualità di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Titolo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Titolare_Note" name="Titolare_Note" label="Titolo" mandatory="true"></div>
        <input id="Titolare_Note1" name="Titolare_Note" type="radio" value="Diretto interessato" />
      </td>
      <td>
        <p>
          diretto interessato
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
        <input id="Titolare_Note2" name="Titolare_Note" type="radio" value="Legale rappresentante della persona giuridica o associazione" />
      </td>
      <td colspan="2">
        <p>
          legale rappresentante della persona giuridica o associazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Denominazione/Ragione sociale
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Titolare_Note2.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Titolare_Denominazione" name="Titolare_Denominazione" style="width: 100%;" label="Denominazione/Ragione sociale" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:50%;">
          <p class="Labelcella">Codice Fiscale</p>
        </td>
        <td>
          <p class="Labelcella">Partita IVA</p>
        </td>
    </tr>
    <tr mandatory_enabled="#Titolare_Note2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_CFPI" name="Parametri_CFPI" style="width: 100%;" format="cfpiva" label="Codice Fiscale" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PI" name="Parametri_PI" style="width: 100%;" format="piva" label="Partita IVA" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top:-1px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
        <input id="Titolare_Note3" name="Titolare_Note" type="radio" value="Rappresentante con procura" />
      </td>
      <td>
        <p>
          rappresentante con procura da parte di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Soggetto rappresentato
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_SoggettoInteressato" name="Parametri_SoggettoInteressato" mandatory_enabled="#Titolare_Note3.checked()" style="width: 100%;" label=" Soggetto rappresentato" />
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          pertanto allega lettera di procura in carta semplice
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          pertanto allega copia del documento d’identità del soggetto rappresentato
        </p>
      </td>
    </tr>
  </tbody>
</table>
-->

<h3 class="Modulo">
  CHIEDE
</h3>
<p class="Modulo">
  il riesame avverso diniego o mancata risposta in seguito a richiesta di accesso civico per la pubblicazione nella seguente sottosezione
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Sottosezioni" name="Tassonomia_Sottosezioni" label="Sottosezioni" mandatory="true"></div>
        <input group="Tassonomia_Sottosezioni" id="Tassonomia_Sottosezioni1" name="Tassonomia_Sottosezioni1" type="checkbox" value="SI" />
      </td>
      <td style="width: 46%;">
        <p>
          disposizioni generali
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Sottosezioni" id="Tassonomia_Sottosezioni2" name="Tassonomia_Sottosezioni2" type="checkbox" value="SI" />
      </td>
      <td>
        bilanci
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Sottosezioni" id="Tassonomia_Sottosezioni3" name="Tassonomia_Sottosezioni3" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          organizzazione
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Sottosezioni" id="Tassonomia_Sottosezioni4" name="Tassonomia_Sottosezioni4" type="checkbox" value="SI" />
      </td>
      <td>
        beni immobili e gestione patrimonio
      </td>
    </tr>
        <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Sottosezioni" id="Tassonomia_Sottosezioni5" name="Tassonomia_Sottosezioni5" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          consulenti e collaboratori
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Sottosezioni" id="Tassonomia_Sottosezioni6" name="Tassonomia_Sottosezioni6" type="checkbox" value="SI" />
      </td>
      <td>
        controlli e rilievi sull'amministrazione
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Sottosezioni" id="Tassonomia_Sottosezioni7" name="Tassonomia_Sottosezioni7" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          personale
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Sottosezioni" id="Tassonomia_Sottosezioni8" name="Tassonomia_Sottosezioni8" type="checkbox" value="SI" />
      </td>
      <td>
        servizi erogati
      </td>
    </tr>
        <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Sottosezioni" id="Tassonomia_Sottosezioni9" name="Tassonomia_Sottosezioni9" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          bandi di concorso
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Sottosezioni" id="Tassonomia_Sottosezioni10" name="Tassonomia_Sottosezioni10" type="checkbox" value="SI" />
      </td>
      <td>
        pagamenti dell'amministrazione
      </td>
    </tr>
         <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Sottosezioni" id="Tassonomia_Sottosezioni11" name="Tassonomia_Sottosezioni11" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          performance
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Sottosezioni" id="Tassonomia_Sottosezioni12" name="Tassonomia_Sottosezioni12" type="checkbox" value="SI" />
      </td>
      <td>
        opere pubbliche
      </td>
    </tr>
        <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Sottosezioni" id="Tassonomia_Sottosezioni13" name="Tassonomia_Sottosezioni13" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          enti controllati
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Sottosezioni" id="Tassonomia_Sottosezioni14" name="Tassonomia_Sottosezioni14" type="checkbox" value="SI" />
      </td>
      <td>
        pianificazione e governo del territorio
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Sottosezioni" id="Tassonomia_Sottosezioni15" name="Tassonomia_Sottosezioni15" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          attività e procedimenti
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Sottosezioni" id="Tassonomia_Sottosezioni16" name="Tassonomia_Sottosezioni16" type="checkbox" value="SI" />
      </td>
      <td>
        informazioni ambientali
      </td>
    </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Sottosezioni" id="Tassonomia_Sottosezioni17" name="Tassonomia_Sottosezioni17" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          bandi di gara e contratti
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Sottosezioni" id="Tassonomia_Sottosezioni18" name="Tassonomia_Sottosezioni18" type="checkbox" value="SI" />
      </td>
      <td>
        sovvenzioni, contributi, sussidi, vantaggi economici
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Sottosezioni" id="Tassonomia_Sottosezioni19" name="Tassonomia_Sottosezioni19" type="checkbox" value="SI" />
      </td>
      <td colspan="3">
        altri contenuti
        <input class="inputNormal" id="Parametri_AltriContenuti" name="Parametri_AltriContenuti" mandatory_enabled="#Tassonomia_Sottosezioni19.checked()" style="width: 80%;" label="Altri contenuti" />
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          del sotto indicato documento, informazione o dato di cui è stata omessa la pubblicazione obbligatoria
        </p>
      </td>
    </tr>
   <tr class="Rigaintestazioneridotta">
     <td>
       <p class="Labelcella">
         Indicare documento, informazione o dato di cui è stata omessa la pubblicazione obbligatoria
       </p>
     </td>
   </tr>
   <tr>
     <td>
       <textarea class="inputNormal" id="Parametri_Documento" name="Parametri_Documento" style="width: 100%; height: 5cm;" mandatory="true" label="Documento, informazione o dato di cui è stata omessa la pubblicazione obbligatori"></textarea>
     </td>
   </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          la prima domanda di accesso civico non ha avuto esito positivo per la seguente motivazione
           <br/>
          <span style="font-size:70%;font-weight: normal;">
            <i>
            (specificare se si è trattato di diniego, anche parziale, o omessa risposta)
            </i>
          </span>
        </p>
      </td>
    </tr>
   <tr class="Rigaintestazioneridotta">
     <td>
       <p class="Labelcella">
         Motivazioni del diniego
       </p>
     </td>
   </tr>
   <tr>
     <td>
       <textarea class="inputNormal" id="Parametri_MotivazioniDiniego" name="Parametri_MotivazioniDiniego" style="width: 100%; height: 5cm;" mandatory="true" label=" Motivazioni del diniego"></textarea>
     </td>
   </tr>
  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input type="hidden" dynamic_value="(#Parametri_UfficioDest.value() == 'URP' ? 'URP' : '') + (#Parametri_UfficioDest.value() == 'Centro impiego di Castiglione' ? 'CIC' : '') + (#Parametri_UfficioDest.value() == 'Centro impiego di Mantova' ? 'CIM' : '') + (#Parametri_UfficioDest.value() == 'Centro impiego di Suzzara' ? 'CIS' : '') + (#Parametri_UfficioDest.value() == 'Centro impiego di Viadana' ? 'CIV' : '')" id="GLOBO_sub_urn"  ng-sub-urn  name="GLOBO_sub_urn" value=""/>
<input sub_urn="(#Parametri_UfficioDest.value() == 'URP' ? 'URP' : '') + (#Parametri_UfficioDest.value() == 'Centro impiego di Castiglione' ? 'CIC' : '') + (#Parametri_UfficioDest.value() == 'Centro impiego di Mantova' ? 'CIM' : '') + (#Parametri_UfficioDest.value() == 'Centro impiego di Suzzara' ? 'CIS' : '') + (#Parametri_UfficioDest.value() == 'Centro impiego di Viadana' ? 'CIV' : '')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" style="width:100%" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
